Subject: Re: bug#70517: 29.3; suspicious error message from compile command in Emacs 29.3
From: Eli Zaretskii <[email-masked]>
To: Thomas Düssel <[email-masked]>
Cc: [email-masked]
Date: Wed, 24 Apr 2024 18:30:53 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Wed, 24 Apr 2024 15:36:57 +0200
> From: Thomas Düssel <[email-masked]>
> 
> I asked on linuxquestions.org for this. Difficulties with the emacs
> build seem to have a tradition on slackware.
> 
> Solutions are offered in customized build scripts but this is far beyond
> my scope of interest so I decided to stick with an alias dumping error
> messages to /dev/null.

OK, I'm therefore closing the bug, as in Emacs 30 this message will
not happen even if you don't redirect.